org.apache.pdfbox.pdmodel

## Interface ResourceCacheCreateFunction

All Known Implementing Classes:
  DefaultResourceCacheCreateImpl

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface ResourceCacheCreateFunction

Functional interface to be used to create an instance of a resource cache.

### Method Summary

All Methods Instance Methods Abstract Methods
`ResourceCache` `create()` Creates an instance of a ResourceCache.

### Method Detail

#### create

    ResourceCache create()

Creates an instance of a ResourceCache.

Returns:
  the resource cache.